<?php require('includes/cmain.inc.php'); ?>
<?php include('header.php'); ?>

<div class="home-banner">
<ul class="home_slider cf mhide">    
<?php
$url = explode('/', rtrim($_SERVER["REQUEST_URI"],"/"));
//'<pre>'; print_r($url) ; '<pre>';
$urls= SITE_WS_PATH.'/'.$url[1];
if($urls=='https://metalstamping-dies.com/about-us')
{
?> <img src="<?php echo SITE_WS_PATH; ?>/images/slider/About-us.webp" alt="about us"/>"<?php
}
elseif($urls=='https://metalstamping-dies.com/blog')
{
?> <img src="<?php echo SITE_WS_PATH; ?>/images/slider/Blog.webp" alt="Blog"/>"<?php    
}
elseif($urls=='https://metalstamping-dies.com/tooling')
{
?> <img src="<?php echo SITE_WS_PATH; ?>/images/slider/Tooling.webp" alt="Tooling"/>"<?php    
}
elseif($urls=='https://metalstamping-dies.com/stamping')
{
?> <img src="<?php echo SITE_WS_PATH; ?>/images/slider/Stamping.webp" alt="Stamping"/>"<?php    
}
elseif($urls=='https://metalstamping-dies.com/die-designing')
{
?> <img src="<?php echo SITE_WS_PATH; ?>/images/slider/Die-Designing.webp" alt="Die Designing"/>"<?php    
}
elseif($urls=='https://metalstamping-dies.com/contact-us')
{
?> <img src="<?php echo SITE_WS_PATH; ?>/images/slider/Contact-Us.webp" alt="Contact Us"/>"<?php    
}
?>
</ul>
</div>

<?php include('index_banner.php'); ?>
<div class="welcome-sec">
<div class="container cf">

<div class="welcome-img">
<?php include('right_menu.php'); ?>
</div>
<?php
$url = explode('/', rtrim($_SERVER["REQUEST_URI"],"/")); 
$count=count($url);
$menuurl = ucwords(str_replace('-', ' ',$url[$count-1]));
$sqlmenu=mysql_query("SELECT * FROM `the_menu`  where name='".trim($menuurl)."' and status=1");
$menu=mysql_fetch_array($sqlmenu);
$menuother= $menu['name'];
$menucontent= $menu['content'];

?>

<p><?php echo $menucontent; ?></p>
</div>
</div>
</main>
</div>
</div>
<?php include('footer.php'); ?>